## open-google-chrome.ps1 - Launches the Google Chrome Web browser

This script launches the Google Chrome Web browser.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/open-google-chrome.ps1 [[-URL] <String>] [<CommonParameters>]

-URL <String>
    Specifies an optional URL
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-google-chrome

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-google-chrome.ps1*
